*{
    margin: 0;
    padding: 0;
}
.content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    font-family: 'Tajawal', sans-serif;
    height: calc(100vh - 40px);
}
.img{
    background-image: url(../imgs/6009591.jpg);
    background-size: contain;
    opacity: 0.3;
    width: 100%;
    height: 100%;
}
.cont{
    margin-top: 50px;
    /* height: 100%; */
    padding: 0 50px;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
}
h2{
    font-weight: 500;
    font-size: 50px;
    direction: rtl;
}
h3{
    margin-top: 25px;
    direction: rtl;
    font-weight: 400;
}
h4{
    color: rgb(138, 49, 64);
}
.content p{
    font-size: 60px;
    margin-top: 20px;
}

button{
    background-color:#308c8c;
    border: none;
    color: #ddd;
    font-family: 'Tajawal', sans-serif;
    outline: none;
    font-size: 30px;
    border-radius: 50%;
    padding: 22px 12px;
    cursor: pointer;
    margin-top:10px ;
}


.dm{
    position: absolute;
    top: 30px;
    left: 30px;
    cursor: pointer;
    padding: 2px 4px 0px;
    border-radius: 50%;
}
.sm{
    position: absolute;
    bottom: 25px;
}
.asm{
    margin-right: 10px;
}
.dm{
}